svgEditor.readLang({
	lang: "da",
	dir : "ltr",
	common: {
		"ok": "Gemme",
		"cancel": "Annuller",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Klik for at ændre fyldfarve, shift-klik for at ændre stregfarve",
		"zoom_level": "Skift zoomniveau",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Skift fyldfarve",
		"stroke_color": "Skift stregfarve",
		"stroke_style": "Skift slagtilfælde Dash stil",
		"stroke_width": "Skift slagtilfælde bredde",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Skift rotationsvinkel",
		"blur": "Change gaussian blur value",
		"opacity": "Skift valgte element opacitet",
		"circle_cx": "Skift cirklens cx koordinere",
		"circle_cy": "Skift cirklens cy koordinere",
		"circle_r": "Skift cirklens radius",
		"ellipse_cx": "Skift ellipse&#39;s cx koordinere",
		"ellipse_cy": "Skift ellipse&#39;s cy koordinere",
		"ellipse_rx": "Skift ellipse&#39;s x radius",
		"ellipse_ry": "Skift ellipse&#39;s y radius",
		"line_x1": "Skift linie&#39;s start x-koordinat",
		"line_x2": "Skift Line&#39;s slutter x-koordinat",
		"line_y1": "Skift linjens start y-koordinat",
		"line_y2": "Skift Line&#39;s slutter y-koordinat",
		"rect_height": "Skift rektangel højde",
		"rect_width": "Skift rektanglets bredde",
		"corner_radius": "Skift Rektangel Corner Radius",
		"image_width": "Skift billede bredde",
		"image_height": "Skift billede højde",
		"image_url": "Skift webadresse",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Skift tekst indhold",
		"font_family": "Skift Font Family",
		"font_size": "Skift skriftstørrelse",
		"bold": "Fed tekst",
		"italic": "Italic Text"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Skift baggrundsfarve / uigennemsigtighed",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Tilpas til indhold",
		"fit_to_all": "Passer til alt indhold",
		"fit_to_canvas": "Tilpas til lærred",
		"fit_to_layer_content": "Tilpas til lag indhold",
		"fit_to_sel": "Tilpas til udvælgelse",
		"align_relative_to": "Juster i forhold til ...",
		"relativeTo": "i forhold til:",
		"side": "side",
		"largest_object": "største objekt",
		"selected_objects": "valgte objekter",
		"smallest_object": "mindste objekt",
		"new_doc": "Nyt billede",
		"open_doc": "Open Image",
		"export_png": "Export as PNG",
		"save_doc": "Gem billede",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Juster Bottom",
		"align_center": "Centrer",
		"align_left": "Venstrejusteret",
		"align_middle": "Juster Mellemøsten",
		"align_right": "Højrejusteret",
		"align_top": "Juster Top",
		"mode_select": "Select Tool",
		"mode_fhpath": "Pencil Tool",
		"mode_line": "Line Tool",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Free-Hand Rektangel",
		"mode_ellipse": "Ellipse",
		"mode_circle": "Cirkel",
		"mode_fhellipse": "Free-Hand Ellipse",
		"mode_path": "Path Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "Tekstværktøj",
		"mode_image": "Image Tool",
		"mode_zoom": "Zoom Tool",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Fortryd",
		"redo": "Redo",
		"tool_source": "Edit Source",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Gruppe Elements",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Opdel Elements",
		"docprops": "Document Properties",
		"imagelib": "Image Library",
		"move_bottom": "Flyt til bund",
		"move_top": "Flyt til toppen",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Gemme",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Slet Layer",
		"move_down": "Flyt lag ned",
		"new": "New Layer",
		"rename": "Omdøb Layer",
		"move_up": "Flyt Layer Up",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Vælg foruddefinerede:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});